### Name: kda.kde, pda.pde
### Title: Density estimates for kernel and parametric discriminant
###   analysis for multivariate data
### Aliases: kda.kde pda.pde
### Keywords: smooth

### ** Examples

library(MASS)
data(iris)
ir <- iris[,c(1,2)]
ir.gr <- iris[,5]

H <- Hkda(ir, ir.gr, bw="plugin", pre="scale")
kda.gr <- kda(ir, ir.gr, H, ir)
fhat <- kda.kde(ir, ir.gr, H)

qda.gr <- pda(ir, ir.gr, ir, type="quad")
qda.fhat <- pda.pde(ir, ir.gr)



